/*
 * J1_UART6.c
 *
 *  Created on: 2024年5月18日
 *      Author: 34509
 */
#include "J1_UART6.h"


void J1_485_Init(uint32_t baud)
{
    rt_pin_mode(J1_DE, PIN_MODE_OUTPUT);
    /* 设置485状态为读 */
    rt_pin_write(J1_DE, read);

    rt_pin_mode(J1_PWR_Ctrl, PIN_MODE_OUTPUT);
    J1_PWR_Open();





}

/* 打开J1485的电源 */
void J1_PWR_Open(void)
{
    rt_pin_write(J1_PWR_Ctrl, open);
}
/* 关闭J1485的电源 */
void J1_PWR_Close(void)
{
    rt_pin_write(J1_PWR_Ctrl, close);
}



